@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
body{
    margin: 0;
    font-family: "Oswald";
    background-color: antiquewhite;
    overflow-x: hidden;
    
}
main{
    display: flex;
    justify-content: center;
}
header{
    width: 100%;
}
h1 {
    text-align: center;

}
nav {
    text-align: center;
    background-color: black;
    padding: 30px;
    margin-bottom: 50px;
}
nav a {
    font-size: 24px;
    margin: 10px;
    color: white;
    text-decoration: none;
}
.mainText{
    display: flex;
    flex-direction: column;
     text-align: center;
     justify-content: space-between;
     height: 500px;
      width: 500px;
      margin-left: 150px;
}
.hero-img {
    margin-left: 10rem;
}
.more-btn{
    align-self: center;
    font-size: 24px;
    color: white;
    background-color: black;
    height: 50px;
    width: 300px;
    font-family: "Oswald";
    margin-top: 80px;
}
footer{
    margin-top: 220px;
    padding: 40px;
    position: absolute;
    background-color: black;
    color: white;
    width: 100%;
}
* {box-sizing:border-box}

@media (max-width: 425px) {
    html{
        font-size: 0.7rem;
      }
      nav a{
        font-size: 1.5rem;
      }
      main{
          display: block;
          align-content: center;
          justify-content: center;
          float: none;
      }
      .mainText{
        max-width: 300px;
        margin-left: 3rem;
      }
      .hero-img{
        margin-left: 3rem;
        height: 40rem;
        margin-top: 3rem;
      }
      footer{
        margin-top: 5rem;
      }
    
}